Index: sys/compat/linux/arch/amd64/syscalls.conf
===================================================================
RCS file: /cvsroot/src/sys/compat/linux/arch/amd64/syscalls.conf,v
retrieving revision 1.2
diff -u -r1.2 syscalls.conf
--- sys/compat/linux/arch/amd64/syscalls.conf	11 Dec 2005 12:20:14 -0000	1.2
+++ sys/compat/linux/arch/amd64/syscalls.conf	24 Jun 2013 19:14:24 -0000
@@ -4,6 +4,7 @@
 sysnumhdr="linux_syscall.h"
 syssw="linux_sysent.c"
 sysarghdr="linux_syscallargs.h"
+systrace="linux_systrace_args.c"
 compatopts=""
 libcompatopts=""
 
Index: sys/compat/linux32/arch/amd64/linux32_sysent.c
===================================================================
RCS file: /cvsroot/src/sys/compat/linux32/arch/amd64/linux32_sysent.c,v
retrieving revision 1.67
diff -u -r1.67 linux32_sysent.c
--- sys/compat/linux32/arch/amd64/linux32_sysent.c	13 Jul 2012 18:21:45 -0000	1.67
+++ sys/compat/linux32/arch/amd64/linux32_sysent.c	24 Jun 2013 19:14:24 -0000
@@ -1,4 +1,4 @@
-/* $NetBSD: linux32_sysent.c,v 1.67 2012/07/13 18:21:45 christos Exp $ */
+/* $NetBSD$ */
 
 /*
  * System call switch table.
@@ -8,7 +8,7 @@
  */
 
 #include <sys/cdefs.h>
-__KERNEL_RCSID(0, "$NetBSD: linux32_sysent.c,v 1.67 2012/07/13 18:21:45 christos Exp $");
+__KERNEL_RCSID(0, "$NetBSD$");
 
 #include <sys/param.h>
 #include <sys/poll.h>
